Ubuntu

Activity log for bug #532862

Date Who What changed Old value New value Message
2010-03-05 19:30:22 Mark Sobell bug added bug
2010-03-06 10:37:04 Andreas Olsson affects mysql-dfsg-5.1 (Ubuntu) upstart (Ubuntu)
2010-03-06 10:37:04 Andreas Olsson upstart (Ubuntu): importance Undecided Low
2010-03-06 10:37:04 Andreas Olsson upstart (Ubuntu): status New Triaged
2010-04-07 16:15:40 Scott James Remnant (Canonical) summary init.d script points to a program named force-reload, which does not exist upstart-job: refers to force-reload(8) instead of reload(8)
2010-04-27 20:44:46 Scott James Remnant (Canonical) upstart (Ubuntu): status Triaged Fix Committed
2010-05-10 08:00:15 Launchpad Janitor upstart (Ubuntu): status Fix Committed Fix Released
2010-06-21 13:04:56 Jorge upstart (Ubuntu): status Fix Released In Progress
2010-11-18 16:59:05 Scott James Remnant (Canonical) upstart (Ubuntu): status In Progress Fix Released